
#nav .sf-menu {
    float: right;
}
#nav .sf-menu, #nav .sf-menu li, #nav .sf-menu li span, #nav .sf-menu li span a, #nav .sf-menu li span a:active {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 19px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
#nav .sf-menu li {
}
#nav .sf-menu li span a, #nav .sf-menu li span a:active {
    background-image: url("layout_images/nav-split.gif");
    background-position: right 11px;
    background-repeat: no-repeat;
    padding: 7px 14px 7px 12px;
}
#nav .sf-menu li span a:hover, #nav .sf-menu .sfHover span a {
    color: #A6B1BC;
}
#nav .sf-menu .sfHover ul {
    top: 34px;
}
#nav .sf-menu .sfHover ul li {
}
#nav .sf-menu .sfHover ul li ul {
    top: 0;
}
#nav .sf-menu .sfHover ul li span a, #nav .sf-menu .sfHover ul li span a:active {
    border-left: 1px solid #203a57;
    color: #fff;
}
#nav .sf-menu .sfHover ul .last span a, #nav .sf-menu .sfHover ul .last span a:active {
}
#nav .sf-menu .sfHover ul li span a:hover {
    border-left: 6px solid #205689!important;
    color: #203a57;
    padding-left: 10px;
}
#nav .sf-menu .last span a, #nav .sf-menu .last span a:active, #nav .sf-menu ul li span a, #nav .sf-menu ul li span a:active {
    background-image: none;
}
#nav .sf-menu .sfHover ul li {
    opacity: 0.9;
}
#nav .sf-menu li ul li a, #nav .sf-menu li ul li a:active {
    background-color: #203a57;
    font-size: 12px;
    text-transform: none;
}
#nav .sf-menu li ul li a:hover {
    background-color: #a6b0bb;
    font-size: 12px;
    text-transform: none;
}
#nav .sf-menu li ul li ul {
}
